.container1 {
  padding-top: 5rem;
  font-size: x-large;
  font-family: Poppins;
}

.container1 .row1 {
  display: inline-flex;
  font-family: Poppins;
}

.content img {
  width: 600px;
  height: 500px;
  margin-left: 60px;
}
.container2 {
  padding-bottom: 20px;
  font-size: x-large;
  font-family: Poppins;
}
.row2 {
  display: inline-flex;
  justify-content: space-evenly;
}

.row2 img {
  width: 300px;
  height: 300px;
  margin-left: 20px;
}
.container3 {
    padding-bottom: 5rem;
  font-size: x-large;
  font-family: Poppins;
}
